Drafts
Get an outreach draft
Authorization
bearerAuth AuthorizationBearer <token>
Use a token created in Settings → API access.
In: header
Path Parameters
workspaceId*string
Workspace ID returned by GET /workspaces.
siteId*string
Site ID returned by GET /workspaces/{workspaceId}/sites.
draftId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/workspaces/string/sites/string/drafts/string"{ "ok": true, "data": { "id": "string", "prospectId": "string", "contactId": "string", "status": "string", "purpose": "string", "starredAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "message": { "id": "string", "subject": "string", "body": "string", "personalization": {}, "groundingSummary": "string", "generationProvider": "string", "generationModel": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }, "prospect": { "id": "string", "title": "string", "url": "http://example.com", "domain": "string" }, "contact": { "id": "string", "fullName": "string", "email": "user@example.com", "role": "string", "company": "string" } }}